RubyGems Navigation menu

mobilize-hive 1.390

Adds hive read, write, and run support to mobilize-hdfs

Versions:

  1. 1.390 - May 19, 2014 (26.5 KB)
  2. 1.384 - April 26, 2014 (26.5 KB)
  3. 1.383 - December 20, 2013 (25.5 KB)
  4. 1.382 - December 17, 2013 (25.5 KB)
  5. 1.381 - October 16, 2013 (25.5 KB)
Show all versions (57 total)

Runtime Dependencies:

Authors:

  • Cassio Paes-Leme, Ryosuke IWANAGA

Owners:

285065616c3dc00c44b41bb1eccf650d415d71aaeaa22d9ecfef343bda1ebde1E311051234dbfed9cca470fbc94a83a4A692f053cf6572263ce36752b420ea02

Total downloads 32,450

For this version 390

Show all versions (57 total)

Required Ruby Version: >= 0

Licenses:

Apache License, Version 2.0

Gemfile:
gem 'mobilize-hive', '~> 1.390' = Copy to clipboard Copied!

install:
gem install mobilize-hive = Copy to clipboard Copied!

Links: